First of all, this is not a feature request. Post in the right section.

Secondly, you posted in the BT4 Beta forums. If this is the version you're using, no one should help you until you've updated to the Final version.

Last but not least, what the heck is this?:
Quote Originally Posted by Nirmal jose View Post
While unpacking the update, it throws with an error.
could you can, give me a right solution???
"An error" is too vague... It's impossible to help you if you're not helping us to help you.

Edit: BTW, almost forgot to mention it, you should also start posting on the new forums as these are the old ones and everyone is leaving. Back|Track - Linux || Forums